| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - d -

- d : Tp::WeakData
- data() : Tp::SharedPtr< T >
- Date() : Tp::Client::ChannelTypeFileTransferInterface
- dbusConnection() : Tp::ClientRegistrar , Tp::DBusProxy
- DBusDaemonInterface() : Tp::Client::DBus::DBusDaemonInterface
- dbusInterface() : Tp::Message
- DBusNamesChanged() : Tp::Client::ChannelTypeTubesInterface
- DBusProxy() : Tp::DBusProxy
- dbusSignature() : Tp::ProtocolParameter
- debugMessage() : Tp::Channel::GroupMemberChangeDetails
- defaultValue : Tp::ParamSpec , Tp::ProtocolParameter
- DeliveryReportingSupport : Tp::Client::ChannelInterfaceMessagesInterface
- deliveryReportingSupport() : Tp::TextChannel
- deref() : Tp::RefCounted
- Description : Tp::Client::ChannelTypeFileTransferInterface
- description() : Tp::ContactLocation , Tp::FileTransferChannel
- detail : Tp::RichPresenceAccessControl
- difference_type : Tp::ReferencedHandles
- direction : Tp::MediaStreamInfo , Tp::MediaStream
- Disconnect() : Tp::Client::ConnectionInterface
- DisplayName : Tp::Client::AccountInterface
- displayName() : Tp::Account
- DisplayName() : Tp::Client::AccountInterface
- displayNameChanged() : Tp::Account
- DTMFInterface() : Tp::Channel
- dynamicCast() : Tp::SharedPtr< T >